.main {
  margin: 20px auto 50px;
  position: relative;
}
.main .pos {
  width: 1200px;
  margin: 20px auto;
  padding-left: 20px;
  box-sizing: border-box;
  background: url("/public/pos.png") no-repeat left center;
  line-height: 30px;
  color: #777777;
}
.main .con {
  width: 1200px;
  margin: 20px auto;  
  display: flex;
  justify-content: space-between;
}
.main .con .aside{
    width: 230px;
    background: #f6f7fb;
}
.main .con .aside h5{
    background: #0167cc;
    color: #ffffff;
    font-weight: bold;
    font-size: 20px;
    padding: 20px 10px;
}
.main .con .aside h5 i{
  display: inline-block;
  width: 3px;
  margin-top: 4px;
  float: left;
  vertical-align: middle;
  height: 22px;
  margin-right: 10px;
  background: #ffffff;
}
.main .con .aside h5 span{
  display: inline-block;
  max-width: 196px;
}
.main .con .aside .asideList li.itm{
    display: block;
    font-size: 18px;
    line-height: 24px;
    background: #e3e9f8;
    color: #333;
    margin-bottom: 1px;
    position: relative;
}
.main .con .aside .asideList li.itm .tip{
    background: url("../images/tip.png");
    width: 10px;
    height: 10px;
    cursor: pointer;
    display: inline-block;
    margin-right: 6px;    
    float: left;
    margin-top: 26px;
    margin-left: 20px;
}
.main .con .aside .asideList li.itm.active .tip{
    background: url("../images/tip1.png");
}
.main .con .aside .asideList li.itm > a{
    display: inline-block;
    width: 190px;
    padding: 18px 0;
}
.main .con .aside .asideList li.itm.noChild .tip{
    display: none;
}
.main .con .aside .asideList li.itm.noChild > a{
    margin-left: 38px;
}
.main .con .aside .asideList li.itm.active > a{
  color: #3f6ddb;
}
.main .con .aside .asideList li.itm ul.second{
    background: #f6f7fb;
    padding: 5px 0;
}
.main .con .aside .asideList li.itm.active ul.second{
    display: block;
}
.main .con .aside .asideList li.itm ul.second li a{
    display: block;
    font-size: 16px;
    line-height: 24px;
    padding: 5px 20px;
    margin: 6px 0;
    color: #333;
    position: relative;
}

.main .con .newsList{
  border: 1px solid #E5E5E5;
  box-sizing: border-box;
  padding: 10px 20px;
  width: 940px;
}
.main .con .list li {
  line-height: 38px;
  height: 38px;
  margin: 10px 0;
}
.main .con .list li a {
  display: inline-block;
  overflow: hidden;
  white-space: nowrap;
  max-width: 87%;
  text-overflow: ellipsis;
}
.main .con .list li a p {
  display: inline-block;
}
.main .con .list li a span.point {
  width: 8px;
  height: 8px;
  background: #3f6ddb;
  margin-right: 10px;
  vertical-align: 1px;
  border-radius: 4px;
  display: inline-block;
}
.main .con .list li span.time {
  color: #aaaaaa;
  float: right;
}
.main .con .list li a:hover {
  color: #0167cc;
}
.main .con .page {
  margin: 40px auto;
  text-align: center;
  font-size: 15px;
}
.main .con .page a {
  box-sizing: border-box;
  display: inline-block;
  padding: 0 13px;
  line-height: 36px;
  margin: 0 5px;
  text-align: center;
  background: #ffffff;
  border: 1px solid #E5E5E5;
  cursor: pointer;
}
.main .con .page a.current,
.main .con .page .pages a:hover {
  color: #fff;
  border: 1px solid #3f6ddb;
  background: #3f6ddb;
}